uuid:
  -
    value: dcd4427a-1c15-4bf4-8c16-7a260a451df3
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:36:55+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: d840383b-c275-493b-a3dd-66ac3d22982a
  -
    target_type: media
    target_uuid: 43e0181c-da36-4b16-b31b-2e393b810af5
  -
    target_type: media
    target_uuid: a0f2cb67-2b82-4ba3-9680-8c70b39ec3ed
  -
    target_type: media
    target_uuid: 20333043-46a3-42fb-8a8d-beef21deb6ab
  -
    target_type: media
    target_uuid: 4f0cb011-2743-4594-a783-ef0ca9036eeb
  -
    target_type: media
    target_uuid: b1645fbe-c03c-498d-a754-35a2cc908cad
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.d840383b-c275-493b-a3dd-66ac3d22982a
      - media.image.43e0181c-da36-4b16-b31b-2e393b810af5
      - media.image.a0f2cb67-2b82-4ba3-9680-8c70b39ec3ed
      - media.image.20333043-46a3-42fb-8a8d-beef21deb6ab
      - media.image.4f0cb011-2743-4594-a783-ef0ca9036eeb
      - media.image.b1645fbe-c03c-498d-a754-35a2cc908cad
